<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="d64461d6-dacb-40be-ae22-097e12de2601MusicBusinessProfileIds" />
    <int name="d64461d6-dacb-40be-ae22-097e12de26011" value="0" />
    <int name="d64461d6-dacb-40be-ae22-097e12de2601MusicUserIsBrandProfile" value="0" />
</map>
